环境要求

运行所需环境

1、WebWorker 要求运行在Linux环境下(centos、RedHat、Ubuntu、debian等),也可以运行在mac os和windows下。

2、安装有PHP-CLI(版本不小于7),并安装了pcntl、posix扩展

3、建议安装event扩展,但不是必须的

关于PHP-CLI

WebWorker是以PHP命令行的模式运行的,所以需要安装PHP-CLI。

results matching ""

    No results matching ""